import React from 'react';
export default function HighlighterSize3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M328-188 187-329q-3-3-3-8t3-8l427-428q4-4 9-4t8 4l141 142q3 3 3 8t-3 8L345-188q-4 4-8.5 4t-8.5-4" })));
}
